/* MAIN COLORS */
$main-shaft: #1f1f1f;
$white: #fff;
$black: #000;
$alto: #d0d0d0;
$light-shadow: rgba(0, 0, 0, .2);
$cod-gray: #1d1d1d;
$dusty-gray: #999;
$silver: #ccc;
$light-grey: rgba(29, 29, 29, .7);
$gallery: #eee;
$Red-eMotion: #4a4abde8;
$manatee: #96969ce8;
$gray: #808080;
$wild-sand: #f7f7f7;
$Red-eMotion: #df2f3a;